Highlighted

Please help to upgrade agent on Red Hat Linux

Recently i have upgraded backup exec 2012 to 2014. Server upgrade is fine.  

We have redhat linux server which is being backed up daily.  The agent in this server is still using 2012 version, every day backup is completed with warning messege that agent is running old version need to upgrade.

Please some one provide steps to upgrade the agent.

Thanks

5 Replies

The upgrade steps are the

The upgrade steps are the same as that of an install.

You can use this KB for running the install of BE 2014 RALUS - http://www.symantec.com/business/support/index?page=content&id=tech46461

First check if the Linux OS

First check if the Linux OS appears in BE 2014 software compatibility list.

Refer to http://www.symantec.com/docs/TECH217478

Refer to the below technote to update RALUS

http://www.symantec.com/docs/TECH46461

Thanks for your reply.  Our

Thanks for your reply.  Our linux is RHEL 4. It is not in the SCL.  If i upgrade the agent is there any problem will come? Otherwise i have to remove 2014 and install again 2012.  Please advice..

If the OS is not listed in

If the OS is not listed in the SCL then its not supported by Backup Exec. If you try to install

BE2014 agent on the unsupported Linux OS it may or may not work. Even if it works and later

you come across any issues then Symantec will not provide support since it is an unsupported

configuration.

EDIT: You have two options.

1) Upgrade OS (recommended)

2) Continue with the existing configuration and ignore the exception.

Note: Symantec recommends having Media server and Remote Agent at the same version.

Using the BE 2012 agent with

Using the BE 2012 agent with BE 2014 is a temporary solution for rolling upgrades. This configuration should not be used on a long term basis